CREATE TABLE adxx_gl_xla_17017 (
    STATUS                           VARCHAR2(200)    NOT NULL,
    GL_INTERFACE_ID                  NUMBER(18, 0),
    CREATION_DATE                    TIMESTAMP(6) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    LAST_UPDATED_BY                  VARCHAR2(256),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0) ,
    LEDGER_ID                        NUMBER(18, 0),
    JE_SOURCE_NAME                   VARCHAR2(100),
    JE_CATEGORY_NAME                 VARCHAR2(100),
    ACCOUNTING_DATE                  DATE             NOT NULL,
    CURRENCY_CODE                    VARCHAR2(60)     NOT NULL,
    DATE_CREATED                     DATE             NOT NULL,
    CREATED_BY                       VARCHAR2(256),
    ACTUAL_FLAG                      VARCHAR2(4)      NOT NULL,
    REQUEST_ID                       NUMBER(18, 0),
    ENCUMBRANCE_TYPE_ID              NUMBER       ,
    BUDGET_VERSION_ID                NUMBER       ,
    CURRENCY_CONVERSION_DATE         DATE         ,
    CURRENCY_CONVERSION_TYPE         VARCHAR2(120),
    CURRENCY_CONVERSION_RATE         NUMBER       ,
    SEGMENT1                         VARCHAR2(100),
    SEGMENT2                         VARCHAR2(100),
    SEGMENT3                         VARCHAR2(100),
    SEGMENT4                         VARCHAR2(100),
    SEGMENT5                         VARCHAR2(100),
    SEGMENT6                         VARCHAR2(100),
    SEGMENT7                         VARCHAR2(100),
    SEGMENT8                         VARCHAR2(100),
    SEGMENT9                         VARCHAR2(100),
    SEGMENT10                        VARCHAR2(100),
    SEGMENT11                        VARCHAR2(100),
    SEGMENT12                        VARCHAR2(100),
    SEGMENT13                        VARCHAR2(100),
    SEGMENT14                        VARCHAR2(100),
    SEGMENT15                        VARCHAR2(100),
    SEGMENT16                        VARCHAR2(100),
    SEGMENT17                        VARCHAR2(100),
    SEGMENT18                        VARCHAR2(100),
    SEGMENT19                        VARCHAR2(100),
    SEGMENT20                        VARCHAR2(100),
    SEGMENT21                        VARCHAR2(100),
    SEGMENT22                        VARCHAR2(100),
    SEGMENT23                        VARCHAR2(100),
    SEGMENT24                        VARCHAR2(100),
    SEGMENT25                        VARCHAR2(100),
    SEGMENT26                        VARCHAR2(100),
    SEGMENT27                        VARCHAR2(100),
    SEGMENT28                        VARCHAR2(100),
    SEGMENT29                        VARCHAR2(100),
    SEGMENT30                        VARCHAR2(100),
    ENTERED_DR                       NUMBER       ,
    ENTERED_CR                       NUMBER       ,
    ACCOUNTED_DR                     NUMBER       ,
    ACCOUNTED_CR                     NUMBER       ,
    TRANSACTION_DATE                 DATE         ,
    REFERENCE1                       VARCHAR2(400),
    REFERENCE2                       VARCHAR2(960),
    REFERENCE3                       VARCHAR2(400),
    REFERENCE4                       VARCHAR2(400),
    REFERENCE5                       VARCHAR2(960),
    REFERENCE6                       VARCHAR2(400),
    REFERENCE7                       VARCHAR2(400),
    REFERENCE8                       VARCHAR2(400),
    REFERENCE9                       VARCHAR2(400),
    REFERENCE10                      VARCHAR2(960),
    REFERENCE11                      VARCHAR2(960),
    REFERENCE12                      VARCHAR2(400),
    REFERENCE13                      VARCHAR2(400),
    REFERENCE14                      VARCHAR2(400),
    REFERENCE15                      VARCHAR2(400),
    REFERENCE16                      VARCHAR2(400),
    REFERENCE17                      VARCHAR2(400),
    REFERENCE18                      VARCHAR2(400),
    REFERENCE19                      VARCHAR2(400),
    REFERENCE20                      VARCHAR2(400),
    REFERENCE21                      VARCHAR2(960),
    REFERENCE22                      VARCHAR2(960),
    REFERENCE23                      VARCHAR2(960),
    REFERENCE24                      VARCHAR2(960),
    REFERENCE25                      VARCHAR2(960),
    REFERENCE26                      VARCHAR2(960),
    REFERENCE27                      VARCHAR2(960),
    REFERENCE28                      VARCHAR2(960),
    REFERENCE29                      VARCHAR2(960),
    REFERENCE30                      VARCHAR2(960),
    INTERFACE_RUN_ID                 NUMBER(18, 0),
    JE_BATCH_ID                      NUMBER(18, 0),
    PERIOD_NAME                      VARCHAR2(60) ,
    JE_HEADER_ID                     NUMBER(18, 0),
    JE_LINE_NUM                      NUMBER(18, 0),
    CHART_OF_ACCOUNTS_ID             NUMBER(18, 0),
    FUNCTIONAL_CURRENCY_CODE         VARCHAR2(60) ,
    CODE_COMBINATION_ID              NUMBER(18, 0),
    DATE_CREATED_IN_GL               DATE         ,
    WARNING_CODE                     VARCHAR2(16) ,
    STATUS_DESCRIPTION               VARCHAR2(960),
    STAT_AMOUNT                      NUMBER       ,
    USER_JE_CATEGORY_NAME            VARCHAR2(100)    NOT NULL,
    USER_JE_SOURCE_NAME              VARCHAR2(100)    NOT NULL,
    USER_CURRENCY_CONVERSION_TYPE    VARCHAR2(120),
    GROUP_ID                         NUMBER(18, 0),
    SUBLEDGER_DOC_SEQUENCE_ID        NUMBER       ,
    SUBLEDGER_DOC_SEQUENCE_VALUE     NUMBER       ,
    ATTRIBUTE1                       VARCHAR2(600),
    ATTRIBUTE2                       VARCHAR2(600),
    ATTRIBUTE3                       VARCHAR2(600),
    ATTRIBUTE4                       VARCHAR2(600),
    ATTRIBUTE5                       VARCHAR2(600),
    ATTRIBUTE6                       VARCHAR2(600),
    ATTRIBUTE7                       VARCHAR2(600),
    ATTRIBUTE8                       VARCHAR2(600),
    ATTRIBUTE9                       VARCHAR2(600),
    ATTRIBUTE10                      VARCHAR2(600),
    ATTRIBUTE11                      VARCHAR2(600),
    ATTRIBUTE12                      VARCHAR2(600),
    ATTRIBUTE13                      VARCHAR2(600),
    ATTRIBUTE14                      VARCHAR2(600),
    ATTRIBUTE15                      VARCHAR2(600),
    ATTRIBUTE16                      VARCHAR2(600),
    ATTRIBUTE17                      VARCHAR2(600),
    ATTRIBUTE18                      VARCHAR2(600),
    ATTRIBUTE19                      VARCHAR2(600),
    ATTRIBUTE20                      VARCHAR2(600),
    ATTRIBUTE_CATEGORY               VARCHAR2(600),
    ATTRIBUTE_CATEGORY2              VARCHAR2(600),
    INVOICE_DATE                     DATE         ,
    TAX_CODE                         VARCHAR2(60) ,
    INVOICE_IDENTIFIER               VARCHAR2(80) ,
    INVOICE_AMOUNT                   NUMBER       ,
    ATTRIBUTE_CATEGORY3              VARCHAR2(600),
    USSGL_TRANSACTION_CODE           VARCHAR2(120),
    DESCR_FLEX_ERROR_MESSAGE         VARCHAR2(960),
    JGZZ_RECON_REF                   VARCHAR2(960),
    AVERAGE_JOURNAL_FLAG             VARCHAR2(4)  ,
    GL_SL_LINK_ID                    NUMBER       ,
    GL_SL_LINK_TABLE                 VARCHAR2(120),
    ORIGINATING_BAL_SEG_VALUE        VARCHAR2(100),
    REFERENCE_DATE                   DATE         ,
    SET_OF_BOOKS_ID                  NUMBER(18, 0),
    BALANCING_SEGMENT_VALUE          VARCHAR2(100),
    MANAGEMENT_SEGMENT_VALUE         VARCHAR2(100),
    FUNDS_RESERVED_FLAG              VARCHAR2(4)  ,
    CODE_COMBINATION_ID_INTERIM      NUMBER(18, 0),
    CURRENCY_CONV_DATE_INTER         DATE         ,
    CURRENCY_CONV_TYPE_INTER         VARCHAR2(120),
    CURRENCY_CONV_RATE_INTER         NUMBER(18, 0),
    LOAD_REQUEST_ID                  NUMBER(18, 0),
    LEGAL_ENTITY_ID                  NUMBER(18, 0),
    LEGAL_ENTITY_IDENTIFIER          VARCHAR2(120),
    STATUS                           VARCHAR2(200)    NOT NULL,
    GL_INTERFACE_ID                  NUMBER(18, 0),
    CREATION_DATE                    TIMESTAMP(6) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    LAST_UPDATED_BY                  VARCHAR2(256),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0) ,
    LEDGER_ID                        NUMBER(18, 0),
    JE_SOURCE_NAME                   VARCHAR2(100),
    JE_CATEGORY_NAME                 VARCHAR2(100),
    ACCOUNTING_DATE                  DATE             NOT NULL,
    CURRENCY_CODE                    VARCHAR2(60)     NOT NULL,
    DATE_CREATED                     DATE             NOT NULL,
    CREATED_BY                       VARCHAR2(256),
    ACTUAL_FLAG                      VARCHAR2(4)      NOT NULL,
    REQUEST_ID                       NUMBER(18, 0),
    ENCUMBRANCE_TYPE_ID              NUMBER       ,
    BUDGET_VERSION_ID                NUMBER       ,
    CURRENCY_CONVERSION_DATE         DATE         ,
    CURRENCY_CONVERSION_TYPE         VARCHAR2(120),
    CURRENCY_CONVERSION_RATE         NUMBER       ,
    SEGMENT1                         VARCHAR2(100),
    SEGMENT2                         VARCHAR2(100),
    SEGMENT3                         VARCHAR2(100),
    SEGMENT4                         VARCHAR2(100),
    SEGMENT5                         VARCHAR2(100),
    SEGMENT6                         VARCHAR2(100),
    SEGMENT7                         VARCHAR2(100),
    SEGMENT8                         VARCHAR2(100),
    SEGMENT9                         VARCHAR2(100),
    SEGMENT10                        VARCHAR2(100),
    SEGMENT11                        VARCHAR2(100),
    SEGMENT12                        VARCHAR2(100),
    SEGMENT13                        VARCHAR2(100),
    SEGMENT14                        VARCHAR2(100),
    SEGMENT15                        VARCHAR2(100),
    SEGMENT16                        VARCHAR2(100),
    SEGMENT17                        VARCHAR2(100),
    SEGMENT18                        VARCHAR2(100),
    SEGMENT19                        VARCHAR2(100),
    SEGMENT20                        VARCHAR2(100),
    SEGMENT21                        VARCHAR2(100),
    SEGMENT22                        VARCHAR2(100),
    SEGMENT23                        VARCHAR2(100),
    SEGMENT24                        VARCHAR2(100),
    SEGMENT25                        VARCHAR2(100),
    SEGMENT26                        VARCHAR2(100),
    SEGMENT27                        VARCHAR2(100),
    SEGMENT28                        VARCHAR2(100),
    SEGMENT29                        VARCHAR2(100),
    SEGMENT30                        VARCHAR2(100),
    ENTERED_DR                       NUMBER       ,
    ENTERED_CR                       NUMBER       ,
    ACCOUNTED_DR                     NUMBER       ,
    ACCOUNTED_CR                     NUMBER       ,
    TRANSACTION_DATE                 DATE         ,
    REFERENCE1                       VARCHAR2(400),
    REFERENCE2                       VARCHAR2(960),
    REFERENCE3                       VARCHAR2(400),
    REFERENCE4                       VARCHAR2(400),
    REFERENCE5                       VARCHAR2(960),
    REFERENCE6                       VARCHAR2(400),
    REFERENCE7                       VARCHAR2(400),
    REFERENCE8                       VARCHAR2(400),
    REFERENCE9                       VARCHAR2(400),
    REFERENCE10                      VARCHAR2(960),
    REFERENCE11                      VARCHAR2(960),
    REFERENCE12                      VARCHAR2(400),
    REFERENCE13                      VARCHAR2(400),
    REFERENCE14                      VARCHAR2(400),
    REFERENCE15                      VARCHAR2(400),
    REFERENCE16                      VARCHAR2(400),
    REFERENCE17                      VARCHAR2(400),
    REFERENCE18                      VARCHAR2(400),
    REFERENCE19                      VARCHAR2(400),
    REFERENCE20                      VARCHAR2(400),
    REFERENCE21                      VARCHAR2(960),
    REFERENCE22                      VARCHAR2(960),
    REFERENCE23                      VARCHAR2(960),
    REFERENCE24                      VARCHAR2(960),
    REFERENCE25                      VARCHAR2(960),
    REFERENCE26                      VARCHAR2(960),
    REFERENCE27                      VARCHAR2(960),
    REFERENCE28                      VARCHAR2(960),
    REFERENCE29                      VARCHAR2(960),
    REFERENCE30                      VARCHAR2(960),
    INTERFACE_RUN_ID                 NUMBER(18, 0),
    JE_BATCH_ID                      NUMBER(18, 0),
    PERIOD_NAME                      VARCHAR2(60) ,
    JE_HEADER_ID                     NUMBER(18, 0),
    JE_LINE_NUM                      NUMBER(18, 0),
    CHART_OF_ACCOUNTS_ID             NUMBER(18, 0),
    FUNCTIONAL_CURRENCY_CODE         VARCHAR2(60) ,
    CODE_COMBINATION_ID              NUMBER(18, 0),
    DATE_CREATED_IN_GL               DATE         ,
    WARNING_CODE                     VARCHAR2(16) ,
    STATUS_DESCRIPTION               VARCHAR2(960),
    STAT_AMOUNT                      NUMBER       ,
    USER_JE_CATEGORY_NAME            VARCHAR2(100)    NOT NULL,
    USER_JE_SOURCE_NAME              VARCHAR2(100)    NOT NULL,
    USER_CURRENCY_CONVERSION_TYPE    VARCHAR2(120),
    GROUP_ID                         NUMBER(18, 0),
    SUBLEDGER_DOC_SEQUENCE_ID        NUMBER       ,
    SUBLEDGER_DOC_SEQUENCE_VALUE     NUMBER       ,
    ATTRIBUTE1                       VARCHAR2(600),
    ATTRIBUTE2                       VARCHAR2(600),
    ATTRIBUTE3                       VARCHAR2(600),
    ATTRIBUTE4                       VARCHAR2(600),
    ATTRIBUTE5                       VARCHAR2(600),
    ATTRIBUTE6                       VARCHAR2(600),
    ATTRIBUTE7                       VARCHAR2(600),
    ATTRIBUTE8                       VARCHAR2(600),
    ATTRIBUTE9                       VARCHAR2(600),
    ATTRIBUTE10                      VARCHAR2(600),
    ATTRIBUTE11                      VARCHAR2(600),
    ATTRIBUTE12                      VARCHAR2(600),
    ATTRIBUTE13                      VARCHAR2(600),
    ATTRIBUTE14                      VARCHAR2(600),
    ATTRIBUTE15                      VARCHAR2(600),
    ATTRIBUTE16                      VARCHAR2(600),
    ATTRIBUTE17                      VARCHAR2(600),
    ATTRIBUTE18                      VARCHAR2(600),
    ATTRIBUTE19                      VARCHAR2(600),
    ATTRIBUTE20                      VARCHAR2(600),
    ATTRIBUTE_CATEGORY               VARCHAR2(600),
    ATTRIBUTE_CATEGORY2              VARCHAR2(600),
    INVOICE_DATE                     DATE         ,
    TAX_CODE                         VARCHAR2(60) ,
    INVOICE_IDENTIFIER               VARCHAR2(80) ,
    INVOICE_AMOUNT                   NUMBER       ,
    ATTRIBUTE_CATEGORY3              VARCHAR2(600),
    USSGL_TRANSACTION_CODE           VARCHAR2(120),
    DESCR_FLEX_ERROR_MESSAGE         VARCHAR2(960),
    JGZZ_RECON_REF                   VARCHAR2(960),
    AVERAGE_JOURNAL_FLAG             VARCHAR2(4)  ,
    GL_SL_LINK_ID                    NUMBER       ,
    GL_SL_LINK_TABLE                 VARCHAR2(120),
    ORIGINATING_BAL_SEG_VALUE        VARCHAR2(100),
    REFERENCE_DATE                   DATE         ,
    SET_OF_BOOKS_ID                  NUMBER(18, 0),
    BALANCING_SEGMENT_VALUE          VARCHAR2(100),
    MANAGEMENT_SEGMENT_VALUE         VARCHAR2(100),
    FUNDS_RESERVED_FLAG              VARCHAR2(4)  ,
    CODE_COMBINATION_ID_INTERIM      NUMBER(18, 0),
    CURRENCY_CONV_DATE_INTER         DATE         ,
    CURRENCY_CONV_TYPE_INTER         VARCHAR2(120),
    CURRENCY_CONV_RATE_INTER         NUMBER(18, 0),
    LOAD_REQUEST_ID                  NUMBER(18, 0),
    LEGAL_ENTITY_ID                  NUMBER(18, 0),
    LEGAL_ENTITY_IDENTIFIER          VARCHAR2(120)
);
